Commit e5d3ac01 authored by Ting-Wei Lan's avatar Ting-Wei Lan

build: Replace -std=c++98 with -std=c++11

Gtkmm requires C++11 now.

https://bugzilla.gnome.org/show_bug.cgi?id=753121
parent d3ac3d60
......@@ -96,7 +96,7 @@ if test "$GCC" = "yes" -a "$set_more_warnings" != "no"; then
-Wcast-align -Wsign-compare \
-std=gnu89 \
$CFLAGS"
CXXFLAGS="-Wall -std=c++98 $CXXFLAGS"
CXXFLAGS="-Wall -std=c++11 $CXXFLAGS"
else
AC_MSG_RESULT(no)
fi
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment